WP Super Cache <= 1.4.2 - Persistent Cross-Site Scripting (XSS)

Beskrivelse Dette er en svært populær plugin som er brukt av mer en 1 million nettsider idag.
Bør straks oppgraderes til siste versjon (1.4.4).
Plugin wp-super-cache fikset i versjon 1.4.3
Link http://blog.sucuri.net/2015/04/security-advisory-persistent-xss-in-wp-super-cache.html
WordPress https://wordpress.org/plugins/wp-super-cache/
Type XSS
OWASP Top 10 A3: Cross-Site Scripting (XSS)
CWE CWE-79

Copyright 2014 | All Right Reserved

  • fb
  • tw
  • ln
  • pin